uuid: ab262bdb-f763-4380-a11b-135b7eed2ee9
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: press_releases_en
label: 'Press releases - EN'
type: 'canonical_entities:node'
pattern: '/media-hub/press-releases/[node:title]'
selection_criteria:
  ed39c25f-319b-4081-98d6-0e3f8fae6cb4:
    id: node_type
    bundles:
      news: news
    negate: false
    context_mapping:
      node: node
    uuid: ed39c25f-319b-4081-98d6-0e3f8fae6cb4
  d9ad215b-a475-4efd-8ba8-395d5a3d04d5:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: d9ad215b-a475-4efd-8ba8-395d5a3d04d5
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
